package ru.yandex.webmaster3.core.semantic.semantic_document_parser.rdfa.exceptions;

import ru.yandex.webmaster3.core.semantic.semantic_document_parser.rdfa.data.RDFaEntity;

/**
 * Created by IntelliJ IDEA.
 * User: rasifiel
 * Date: 19.08.13
 * Time: 20:16
 */
public class NoFieldRDFaException extends RDFaException {
    public NoFieldRDFaException(final boolean critical, final RDFaEntity card, final String message) {
        super(critical, card, message);
    }

    @Override
    public String getKey() {
        return "missing_empty";
    }
}
